Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.8.17 veröffentlicht
#1
Diskussion zu: MyBB 1.8.17 veröffentlicht
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#2
Hallo Stefan,

gab es noch Änderungen gegenüber der vor ein paar Tagen veröffentlichen Vorabversion 1.8.17? Wenn ja, welche?
schönen Gruß
bv64 / Lu

kein Support per PN, Mail, Messenger etc.
Zitieren
#3
Gilt die Änderung in der global. css und den templates die vorgenommen werden muss nur für das default theme oder muss man es bei allen Themen anpassen?
Zitieren
#4
(16.07.2018, 10:26)bv64 schrieb: Hallo Stefan,

gab es noch Änderungen gegenüber der vor ein paar Tagen veröffentlichen Vorabversion 1.8.17? Wenn ja, welche?
Leider haben die Entwickler nichts vermerkt, aber am Paket gab es offenbar keine Veränderungen mehr.
(16.07.2018, 12:15)lenox schrieb: Gilt die Änderung in der global. css und den templates die vorgenommen werden muss nur für das default theme oder muss man es bei allen Themen anpassen?
Selbstverständlich betrifft das alle Themes und wie üblich müssen alle veränderten Templates aktualisiert werden. Die 4 in der Ankündigung sind nur besonders wichtig, da sonst kein Einloggen mehr möglich ist. Andere veraltete Templates können trotzdem zu Anzeigefehlern oder Fehlfunktionen führen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
Danke Stefan
schönen Gruß
bv64 / Lu

kein Support per PN, Mail, Messenger etc.
Zitieren
#6
Hallo StefanT,
ich habe versucht von MyBB 1.8.15 auf MyBB 1.8.17 zu upgraden, leider bekomme ich da wohl was nicht hin.
Ich bekomme jedesmal einen Fehler, der sieht so aus:

   

Allerderdings wusste ich damit nicht umzugehen:
StefanT schrieb:Außerdem weisen wir darauf hin, dass die Templates "error_nopermission", "header_welcomeblock_guest", "member_login" und "portal_welcome_guesttext" unbedingt aktualisiert oder zurückgesetzt werden müssen, da es sonst zu Problemen beim Anmelden kommen kann.
Es muss jeweils folgender Code vorhanden sein:

Code:
<input name="my_post_key" type="hidden" value="{$mybb->post_code}" />
Wann, wie und wo setze ich den Code ein? Soweit ich weiß, habe ich nichts daran geändert.
Gruß Ingo
Zitieren
#7
(17.07.2018, 22:50)Ingo schrieb: Hallo StefanT,
ich habe versucht von MyBB 1.8.15 auf MyBB 1.8.17 zu upgraden, leider bekomme ich da wohl was nicht hin.
Ich bekomme jedesmal einen Fehler, der sieht so aus:



Allerderdings wusste ich damit nicht umzugehen:
StefanT schrieb:Außerdem weisen wir darauf hin, dass die Templates "error_nopermission", "header_welcomeblock_guest", "member_login" und "portal_welcome_guesttext" unbedingt aktualisiert oder zurückgesetzt werden müssen, da es sonst zu Problemen beim Anmelden kommen kann.
Es muss jeweils folgender Code vorhanden sein:

Code:
<input name="my_post_key" type="hidden" value="{$mybb->post_code}" />
Wann, wie und wo setze ich den Code ein? Soweit ich weiß, habe ich nichts daran geändert.
Gruß Ingo
Wenn dieser Code unter
Code:
<input type="hidden" name="url" value="{$redirect_url}" />

steht, ist alles bestens. Ansonsten direkt darunter in einer neuen Zeile einfügen. Smile
Zitieren
#8
(18.07.2018, 08:35)Ioren schrieb: Wenn dieser Code unter
Code:
<input type="hidden" name="url" value="{$redirect_url}" />

steht, ist alles bestens. Ansonsten direkt darunter in einer neuen Zeile einfügen. Smile
Unter was soll der stehen oder ich ihn einfügen?
Tut mir leid, aber ich habe nicht so viel ahnung.
Gruß Ingo
Zitieren
#9
(17.07.2018, 22:50)Ingo schrieb: Hallo StefanT,
ich habe versucht von MyBB 1.8.15 auf MyBB 1.8.17 zu upgraden, leider bekomme ich da wohl was nicht hin.
Ich bekomme jedesmal einen Fehler, der sieht so aus:
Hast du dich an die Aktualisierungs-Anleitung gehalten? https://www.mybb.de/doku/installationakt...lisierung/
Die Fehlermeldung besagt, dass du das Upgrade-Skript nicht ausgeführt hast.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#10
(18.07.2018, 09:11)StefanT schrieb:
(17.07.2018, 22:50)Ingo schrieb: Hallo StefanT,
ich habe versucht von MyBB 1.8.15 auf MyBB 1.8.17 zu upgraden, leider bekomme ich da wohl was nicht hin.
Ich bekomme jedesmal einen Fehler, der sieht so aus:
Hast du dich an die Aktualisierungs-Anleitung gehalten? https://www.mybb.de/doku/installationakt...lisierung/
Die Fehlermeldung besagt, dass du das Upgrade-Skript nicht ausgeführt hast.
Ich gucke nochmal, vielleicht habe ich etwas überlesen.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.19 veröffentlicht StefanT 25 808 11.10.2018, 21:09
Letzter Beitrag: StefanT
  Diskussion: MyBB 1.8.18 veröffentlicht StefanT 47 1.375 08.10.2018, 13:46
Letzter Beitrag: StefanT
  Diskussion: MyBB 1.8.16 veröffentlicht StefanT 8 621 13.07.2018, 09:08
Letzter Beitrag: StefanT
  Diskussion: MyBB 1.8.15 veröffentlicht StefanT 18 2.081 20.04.2018, 21:51
Letzter Beitrag: MrBrechreiz
  Diskussion: MyBB 1.8.14 veröffentlicht Jockl 12 2.239 25.12.2017, 20:17
Letzter Beitrag: bromance